#internal-styling-here{
	color: forestgreen;
    font-size: 15px;
}

#external-styling-here{
color: mediumseagreen;
font-size: 30px;
}

h1{
	color: goldenrod;
	font-family: "Calibri";
}

h2{
	color: darkgoldenrod;
	font-family: "Corbel";
}

.language{
	background: lightsalmon;
}

.tools{
	border-width: 3px;
	border-style: solid;
	border-color: darkorange;
	width: 99%;
}

h4 + img{
	height: 150px;
	border-radius: 100px;
}

ul{
	letter-spacing: 10px;
}

#web{
	text-align: center;
}